/*
Theme Name: Evolve Child for REIM
Description: Thème enfant pour Evolve
Author: Le nom de l'auteur
Template: evolve
*/

@import url("../evolve/style.css");

/*MENU*/

/*#wrapper .menu-container{
        height: 51px;
    position: absolute;
    top: 149px;
        
        background: #f29400 url(Images/menu-bg.jpg) top left repeat-x !important;
    opacity: 0.85;
    width: 100%;
    color:white;
}

.menu-header{
    height: 51px;
    background: transparent !important;
}

.page_item a{
    background-color: #f0a125 !important;
}*/



/*HEADER*/
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-153429201-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-153429201-1');
</script>

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-NGP4ZMB');</script>
<!-- End Google Tag Manager -->
/*.custom-header{
    background: none !important;
}*/

.header{
    background: url(Images/banner.jpg) !important;
    height: 200px;
}


/*#wrapper .menu-container{
    color:white;
}*/


.entry-title, .carousel-control{
    display:none;
}

h1 em{
    font-size:0.75em;
    color : #2fa08c;
}

.entry-content table{
border : none !important;
}

.footer-top, .footer-bottom{
    text-align : center;
}

.footer-top{
margin-top:5em;
}


.footer-image{
    margin : 0 auto;
}
.footer-mid{
 color : #2fa08c;
}

@media screen and (min-width : 1300px){
.footer-mid{
    margin-top : -78px;
}
}



.primary-menu > .nav-holder > .nav-menu{
 float : right;
}

.dd-selected-text{
 float:left;
}

.homepage-blocs{
margin-bottom : 3em;
}

.homepage-title strong{
    font-size : 0.5em;
    color : #2fa08c;
}



#logo {
   top:-2.2em;
}

.custom-header{
    margin-top:80px;
    height: 200px;
}

.title-xl strong{
font-size:0.80em !important;
}

.share-this{
 display:none;
}

.key-client{
    margin-right:2em;
   float:right;
}

.title-container #logo a {
font-family : 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}


@media screen and (max-width : 500px){
#logo{
    
   top : -150px;
}

.title-container #logo a {
font-size:0.5em !important;
}

.header{
    background: url(Images/banner.min.jpg) !important;
    height: 200px;
}

}

body{

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NGP4ZMB"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
    background: url(Images/bg.jpg) repeat;
    font-family: Arial, Helvetica, sans-serif !important;
}


/* $$$$$$$$$$$$$$$ */
/* Page Courbevoie */
/* $$$$$$$$$$$$$$$ */


#container-courbevoie {
	color:#626262;
}
#container-courbevoie img {
	border:none;
	box-shadow: none;
	margin: 0;
	padding: 0;    	
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
.clearfloat {
	clear: both;
}
.width-380px {
	width:380px;
}
.width-540px {
	width:540px;
}
.width-555px {
	width:555px;
}
.width-690px {
	width:690px;
}

.padding-top-bloc-texte {
	padding-top:85px;
}
.padding-top-bloc-texte-2 {
	padding-top:30px;
}
.espace-12px {
	margin-bottom:12px;
}
.espace-20px {
	margin-bottom:20px;
}
.espace-32px {
	margin-bottom:32px;
}
.espace-25px {
	margin-bottom:25px;
}
.espace-50px {
	margin-bottom:50px;
}
.espace-70px {
	margin-bottom:70px;
}
.notes {
	font-size:14px;
	font-style: italic;
}
.titre-2 {
	font-size:30px;
	color:#fd6f59;
}
.titre-2-blanc {
	text-align:left;
	font-size:30px;
	color:#ffffff;
}
.bloc-gris {
	Width:100%;
	background-color:#f7f7f7;
	padding:30px 10%;
	font-weight:bold;
	font-size:16px;
	line-height:32px;
	text-align:center;
	margin-bottom:20px;	
}
#conteneur-sous-menu-courbevoie {
	Width:745px;
	height:auto;
	margin: 0 auto;
}
.sous-menu-courbevoie {
	float:left;
	height:30px;
	padding: 5px 10px;
	background-color:#fd6f59;
	margin-right:4px;
	color:#FFF;
}
.sous-menu-courbevoie a {
	text-decoration:none;
	color:#FFF !important;
}
.sous-menu-courbevoie a:hover {
	color:#fec3c6 !important;
}
.colonne-photo {
	margin-bottom:20px;
	}
.colonne-texte {	
	margin-bottom:20px;
	text-align:justify;	
	}
#photo-100pct {
	position:relative;
	}
.pave-blanc-transp {
	width:400px;
	position: absolute;
	text-align: justify;    	
	top:5px;
	left:25px;
	background-color: rgba(255, 255, 255, 0.9);
	padding: 20px;
	}
.bloc-rouge {
	background-color:#fd6f59;
	color: #FFF;
	padding:20px;
}
.bloc-rouge a {
	color:#fed900 !important;
}
.bloc-tableau {
	width:701px;
	margin: 0 auto;
}
.colonne-568px-photo-droite {
	float:right;
	width:568px;
	margin: 15px 0;
	}

.colonne-568px-texte-gauche {
	float:left;
	width:553px;
	margin: 15px 0;
	padding-right:15px;
	text-align:justify;	
	}
#conteneur-video{
	width:620px;
	margin: 0 auto;
}
.bloc-contact {
	background-color:#fcdfd6;
	color: #5a5a5a;
	padding:20px;
}
.contact-tel {
	font-size:35px;
	font-weight: bold;
	color:#fd6f59;
	text-align: center;
	line-height:35px;
}
.bloc-contact a {
	color:#fd6f59 !important;
}







@media screen and (min-width: 615px) and (max-width: 1200px){

.float-left {
	float:none;
}
.float-right {
	float:none;
}
.width-380px {
	width:100%;
}
.width-540px {
	width:100%;
}
.width-555px {
	width:100%;
}
.width-690px {
	width:100%;
}
#conteneur-sous-menu-courbevoie {
	Width:250px;
	margin: 0 auto;
}
.pave-blanc-transp {
	width:100%;
	position: relative;
	text-align: justify;    	
	top:0px;
	left:0px;
	background-color: #FFFFFF;
	padding: 20px;
	}

.sous-menu-courbevoie {
	float:none;
	border-bottom: 1px solid #FFF;
	}
.colonne-568px-texte-gauche {
	float:none;
	width:100%;
	margin: 10px 0;
	padding:15px;
	}
.colonne-568px-photo-droite {
	float:none;
	width:100%;
	}
.colonne-568px-photo-droite img {
	width:100%;
	height:auto;
	}
#photo-2-courbevoie {
	width:100%;
	height: auto;
	}
.pave-blanc-transp {
	width:100%;
	height: auto;
	position: relative;
	top:0;
	left:0;
	background-color: #FFF;
	}
.bloc-tableau {
	width:100%;
	margin: 0;
	}
.bloc-tableau img {
	width:90%;
	margin: 0 auto;
	}
}




@media screen and (min-width: 100px) and (max-width: 615px){
.float-left {
	float:none;
}
.float-right {
	float:none;
}
.width-380px {
	width:100%;
}
.width-540px {
	width:100%;
}
.width-555px {
	width:100%;
}
.width-690px {
	width:100%;
}

#conteneur-sous-menu-courbevoie {
	Width:250px;
	margin: 0 auto;
}

.sous-menu-courbevoie {
	float:none;
	border-bottom: 1px solid #FFF;
	}
.pave-blanc-transp {
	width:100%;
	position: relative;
	text-align: justify;    	
	top:0px;
	left:0px;
	background-color: #FFFFFF;
	padding: 20px;
	}
.bloc-tableau {
	width:100%;
	margin: 0;
	}
.bloc-tableau img {
	width:90%;
	margin: 0 auto;
	}


}
#cn-notice-buttons a{
background-color: #d97924 !important;
background-image: linear-gradient( to top, #d97924, #d97924 ) !important;
box-shadow: none !important;
border: none !important;
color: #FFFFFF;
}
.menu-item a:hover span{
transform: none !important;
}
.menu-item a span:before{
display:none !important;
}

